% UTILITIES
%
% Random Number Generation (not optimized for efficiency)
%   dirichlet_rnd   - Sample from Dirichlet distribution
%   gamm_rnd        - Sample from gamma distribution
%   invwishart_rnd  - Sample from inverse-Wishart distribution
%   multinomial_rnd - Sample from multinomial distribution
%
% Statistical Evaluation of Experiments
%   areaROC         - Compute and plot ROC curve and corresponding area
%   confusionMatrix - Confusion matrix for given categorizations
%   mannWhitney     - Mann-Whitney tests for significant differences in areas under ROC
%
% Visualization
%   plotGaussMix    - Plot two-dimensional Gaussian mixtures
