% @SCENEOBJECT:  Contextual modeling of scenes with fixed, known sets of objects
%
% Class Methods
%   clearlabels  - Clear assignments of data to parts/objects for specified groups
%   doGibbs      - Approximates posterior distributions via Gibbs sampling
%   estassign    - Posterior category/class assignment probabilities for features 
%   estcategory  - Posterior scene category log-likelihoods for current assignments
%   getclasses   - Estimate posterior class parameters from current assignments
%   getreference - Reference transformation corresponding to current assignments
%   getscenes    - Estimate posterior scene parameters from current assignments
%   insertdata   - Add new data items to the specified group
%   sampledata   - Generate random datasets using specified, or random, parameters
%   sceneobject  - Constructor for @sceneobject class
%   setassign    - Set labels restricting object category assignments for some data
%   visualize    - Visualize posterior distributions implied by current assignments
